set echo on

-- Evita errores con el 
SET DEFINE OFF;


DROP TABLE AD74A99T00 CASCADE CONSTRAINTS PURGE;

/* AD74A99T00 - ESTADOS */
------------------------------------------
CREATE TABLE AD74A99T00 (
  ID_PRUEBA_99 NUMBER NOT NULL, 
  DESC_ES_99 VARCHAR2(75 BYTE) NOT NULL, 
  DESC_EU_99 VARCHAR2(75 BYTE) NOT NULL
) TABLESPACE AD7401E00;

ALTER TABLE AD74A99T00 ADD CONSTRAINT AD74A99T00_PK 
	PRIMARY KEY (ID_PRUEBA_99) USING INDEX TABLESPACE  AD7402E00;

COMMENT ON COLUMN AD74A99T00.ID_PRUEBA_99 IS 'Código interno del estado';
COMMENT ON COLUMN AD74A99T00.DESC_ES_99 IS 'Descripcin del estado en castellano';
COMMENT ON COLUMN AD74A99T00.DESC_EU_99 IS 'Descripcin del estado en euskera';
COMMENT ON TABLE AD74A99T00 IS 'Tabla de prueba';

COMMIT;

spool off
